@font-face {
	font-family: gothom;
	src: url('../font/gotham/GothamRounded-Medium.otf') format("opentype");
	;
}

@font-face {
	font-family: saira-bold;
	src: url('../font/Saira-SemiBold.ttf') format("opentype");
	;
}

@font-face {
	font-family: gothom-light;
	src: url('../font/gotham/GothamRounded-Light.otf') format("opentype");
	;
}

@font-face {
	font-family: popines-medium;
	src: url('../font/poppins/poppins-Medium.ttf') format("opentype");
	;
}

@font-face {
	font-family: poppins-light;
	src: url('../font/poppins/Poppins-Light.ttf') format("opentype");
	;
}

* {
	font-family: poppins-light;
	letter-spacing: .6px;
}

body {
	background-image: url("../img/bg1.svg");
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-attachment: fixed;
	position: relative;
}

.footer {
	position: relative;
	bottom: 0px;
	left: 0px;
}

a {
	color: #08efff;
}

.logo {
	width: 110px;
}

#formBox {
	height: 100vh;
	position: relative;
}

.font-gotham {
	font-family: gothom;
}

.formDisplayBox {
	width: 580px;
}

.formBox h5 {
	font-size: 25px;
	font-family: gothom;
}

.fromFieldBox button {
	height: 44px;
}

.small-font {
	font-size: 13px;
}

.smallest-font {
	font-size: 10px;
}

.medium-font {
	font-size: 15px !important;
}

.text-gray {
	color: rgb(143, 143, 143);
}

.inputBox input,
.inputBox select {
	border: 1px solid rgb(198, 197, 197);
	padding: 15px 20px;
	border-radius: 5px;
	font-size: 13px;
	color: rgb(143, 143, 143);
	outline: none;
}

.scurityTag {
	background-color: rgb(227, 232, 238);
	border-radius: 5px;
	color: #4f566b;
	font-size: 10px;
	font-weight: bold;
	padding: 3px 8px;
}

.inputBox input:hover,
.inputBox input:focus {
	box-shadow: -1px 0px 8px 0 rgb(0 0 0 / 5%), 0 6px 20px 0 rgb(0 0 0 / 5%);
}

.fromFieldBox {
	box-shadow: -1px 0px 8px 0 rgb(0 0 0 / 8%), 0 6px 20px 0 rgb(0 0 0 / 8%);
	padding: 76px 74px;
}

.reviewBtn button {
	border: 1px solid #dedfe1;
	width: 65px;
	height: 35px;
	font-size: 12px;
}

.inputBox input::placeholder {
	color: rgb(143, 143, 143);
}

.fb {
	background-color: #405894;
	color: #fff;
}

.fb:hover {
	background-color: #304a8d;
	color: #fff;
}

.twitter {
	background-color: #4ba0ea;
	color: #fff;
}

.twitter:hover {
	background-color: #398dd6;
	color: #fff;
}

.google {
	background-color: #d85140;
	color: #fff;
}

.google:hover {
	background-color: #bd4535;
	color: #fff;
}

.btn-primary {
	background-color: #ef5184;
	border-color: #ef5184;
}

.btn-primary:hover {
	background-color: #ec4379;
	border-color: #ec4379;
}

.btn {
	font-weight: bold;
}

.otherbtn .btn {
	padding: 12px 0px
}

.imageBox img {
	object-fit: cover;
	height: 100vh;
}

.imageBox::after {
	content: "";
	width: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	bottom: 0px;
	background-color: rgb(0 0 0 / 35%);
	z-index: 10;
}

.inputBox label {
	font-size: 13px;
	font-weight: bold;
	margin-bottom: 10px;
}

a {
	text-decoration: none;
}

.text-primary {
	color: #ef5184 !important;
}

.form-check-input:checked {
	background-color: #ef5184;
	border-color: #ef5184;
}

@media only screen and (max-width: 1000px) {

	.fromFieldBox {
		padding: 25px;
	}
}

@media only screen and (max-width: 425px) {

	.fromFieldBox {
		padding: 25px;
	}
}